#include "LobbyTitleViewData.h"


FLobbyTitleViewData::FLobbyTitleViewData()
{
	this->PrestigeData = FPrestigeViewData{};
	this->Title = FText::GetEmpty();
	this->SubTitle = FText::GetEmpty();
	this->SharedPerksTitle = FText::GetEmpty();
	this->Perks = TArray<UMenuPerkViewData*>();
	this->PlayerRole = EPlayerRole::VE_None;
	this->IsCharacterTemporarilyOwned = false;
}
